{
  "customs": {
    "COMMONS": {
      "addContent": {
        "addElement": "Ajouter un élement",
        "shared_documents": "Document partagé",
        "space_documents": "Document mon espace",
        "dashboards": "Tableau de bord statistiques",
        "cenexi_notes": "Notes de Cenexi",
        "multipleDocumentTypes": {
          "shared_documents": "Plusieurs documents partagés",
          "space_documents": "Plusieurs documents mon espace"
        }
      }
    },
    "HOMEPAGE": {
      "button": "En savoir plus",
      "dashboard": {
        "title": "{0} {1} Indicateurs de performances",
        "export": "Exporter",
        "modal": {
          "text": "Merci de vous assurer que le zoom de votre navigateur est à 100%",
          "button": "Ok"
        }
      },
      "client": "Client : {0}",
      "site": "Site : {0}"
    },
    "USER": {
      "modal": {
        "email": "Email",
        "phone": "Téléphone",
        "site": "Site"
      }
    },
    "SITE_SELECTION": {
      "title": "Sélectionnez un lieu"
    },
    "GED": {
      "headers": {
        "name": "Nom",
        "author": "Auteur",
        "size": "Taille",
        "date": "Modification"
      },
      "modal": {
        "title": "Ajouter un document",
        "multipleTitle": "Ajouter plusieurs documents",
        "titleLabel": "Sélectionner un titre",
        "titleFile": "Titre",
        "fields": "Sélectionner un dossier parent",
        "section": {
          "advanced": "Options avancées"
        },
        "uploading": "{0} document(s) téléchargé(s) sur {1}",
        "toast": {
          "success": "Le document a été ajouté avec succès | Les documents ont été ajoutés avec succès",
          "folderError": "Veuillez sélectionner un dossier parent"
        }
      }
    },
    "DASHBOARD": {
      "add": "Ajouter du contenu",
      "button": "Retour vers tous les clients",
      "listing": {
        "cols": {
          "title": "Titre",
          "content_type": "Type",
          "author": "Auteur",
          "published_at": "Date"
        },
        "types": {
          "shared_documents": "Document partagé",
          "space_documents": "Document mon espace",
          "dashboards": "Tableau de bord statistiques",
          "cenexi_notes": "Notes de Cenexi"
        },
        "filters": {
          "search": "Recherche",
          "type": "Filtrer par type",
          "author": "Filtrer par auteur"
        },
        "client": "Client : {0}",
        "site": "Site : {0}"
      }
    },
    "KAM_RELATED_USERS": {
      "title": "Utilisateurs"
    }
  }
}
